close
企業趨勢資訊保安

Joomla 零時漏洞存在八年 黑客可進行遠程命令執行

內容管理系統 Joomla 日前被發現有零時漏洞,最近被黑客不斷利用進行遠程命令執行(Remote Command Execution),受影響的版本由 1.5 到 3.4.5。Joomla 已釋出 3.4.6 版,用家應盡快更新。

joomla

 

網絡保安公司 Sucuri 指出,最近兩天這個漏洞被黑客不斷利用進行攻擊;在 14 日情況特別嚴重,他們的站點和蜜罐都受到攻擊,意味其他 Joomla 網站也很可能是目標。Joomla 亦因此釋出新版本,Sucuri 建議用家應更新到 3.4.6 。由於 1.5 版本是在 2008 年一月推出,換言之這個漏洞已存在差不多八年了。

Sucuri 亦建議管理員檢查記錄有沒有 146.0.72.83、74.3.170.33 或 194.28.174.106 這三個 IP 地址的請求,因為這三個地址就是最先發起攻擊的;此外管理員也應檢查 JDatabaseDriverMysqli 或者 O: 有沒有出現。如果有所發現網站很可能已被入侵了。

Source : Arcs Technica

 

Tags :cmsJoomla
Dennis Ma

The authorDennis Ma

為香港讀者分享各種 IT 新聞及趨勢,如企業動態、保安消息(勒索軟件、程式漏洞等)、未來科技(AR、VR、3D打印等。)、電子商貿;亦專門分享 SEO、網頁設計、社交平台推廣等心得。

Leave a Response